## libpod-latex-perl 0.61

=== debian/changelog ===
libpod-latex-perl (0.61-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Remove version from libmodule-build-perl.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 16:43:43 +0200

libpod-latex-perl (0.61-1) unstable; urgency=low

  * Initial Release. (Closes: #707984)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 21:00:10 +0200
