=== debian/control ===
Source: libpod-latex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-latex-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-latex-perl.git
Homepage: https://metacpan.org/release/Pod-LaTeX

Package: libpod-latex-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to convert Pod data to formatted LaTeX
 Pod::LaTeX is a module to convert documentation in the Pod format into LaTeX.
 The pod2latex command uses this module for translation.
 .
 Pod::LaTeX is a derived class from Pod::Select.
