=== debian/watch ===
version=3
https://metacpan.org/release/Pod-LaTeX   .*/Pod-LaTeX-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
